Showroom Mobile Banking - Enhancement #14071

Notification Setting
21 July 2022 03:02 PM - Hoo Dextor

Status: Pending SIT Start date: 21 July 2022

Priority: Normal Due date:

Assignee: chok yee fan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

To add notification setting at the personal setting section.
The value store at FE only.

History

#1 - 21 July 2022 03:15 PM - Hoo Dextor
- Status changed from New to Assigned

- Assignee set to yonqi yongi

#2 - 03 August 2022 11:05 AM - yongi yonqi
- Status changed from Assigned to Resolved

- Assignee changed from yongqi yonqi to Hoo Dextor

Revision: 218116

Author: yongqi

Date: Monday, July 25, 2022 11:35:28 AM
Message:

yongi - Enhancement #14071 Notification Setting

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices
-notifications.html

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/i18n/en.json

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/environments/environment.model.ts
Deleted :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/branch-location/branch-location.acti
ons.ts

Deleted :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/branch-location/branch-location.effe
cts.ts

Deleted :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/branch-location/branch-location.red
ucer.ts

Deleted :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/branch-location/branch-location.serv
ice.ts

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/setting-profile/devices-notifications/d
evices-notifications.html

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/zh-CN.json
Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/env-config/src/index.ts

Revision: 218120

Author: yongqi

Date: Monday, July 25, 2022 2:45:29 PM
Message:

yongi - Enhancement #14071 Notification Setting
https://dev.silverlakemobility.com/redmine/issues/14071
https://dev.silverlakemobility.com/redmine/issues/14071

Modified :
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices
-notifications.html

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices
-notifications.ts

#3 - 15 August 2022 10:48 AM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to chok yee fan

Released v2.0.0.0.5 SIT
